/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

/********** Gravity Forms Style **********/

/**** Button Styles ****/

body .gform_wrapper .gform_footer input[type=submit] {
    background-color: var(--gcid-secondary-color);
    font-weight: 700;
    color: #ffffff !important;
    font-size: 16px !important;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    border-color: var(--gcid-secondary-color);
    border-style: none;
    padding: 15px 30px;
    box-shadow: 2px 7px 12px -2px rgba(0, 0, 0, 0.26);
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
    background-color: var(--gcid-primary-color);
    border-color: var(--gcid-heading-color);

}

/**** Make Mobile Button Full Width ****/

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
	width:auto!important;
}

p.gform_required_legend {
    display: none;
}

.gform_heading {
    display: none;
}

.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
	padding: 12px !important;
    border-radius: 20px;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
	color: #051646;
    font-weight: 600;
}

body .gform_wrapper ::placeholder,
body .gform_wrapper ::-webkit-input-placeholder,
body .gform_wrapper input[placeholder] {
	color: #051646;
}

/********** End Gravity Forms Styles **********/


.mfp-title {
    display: none !important;
}


